package test.org.itscool.commons.bean;
import java.util.Date;

public class SampleBean{
    private int id;
    private Integer integerId;
    private short shortVal;
    private long longVal;
    private float floatVal;
    private double doubleVal;
    private boolean boolVal;
    private String name;
    private Date date;
    
    public Integer getIntegerId(){
        return integerId;
    }
    
    public void setIntegerId(Integer integerId ){
        this.integerId = integerId;
    }
    
    public int getId(){
        return id;
    }
    public void setId(int id){
        this.id = id;
    }
    
    public short getShortVal(){
        return shortVal;
    }
    
    public void setShortVal(short shortVal){
        this.shortVal = shortVal;
    }
    
    public long getLongVal(){
        return longVal;
    }
    
    public void setLongVal(long longVal){
        this.longVal = longVal;
    }
    
    public float getFloatVal(){
        return floatVal;
    }
    
    public void setFloatVal(float floatVal){
        this.floatVal = floatVal;
    }
    
    public double getDoubleVal(){
        return doubleVal;
    }
    
    public void setDoubleVal(double doubleVal){
        this.doubleVal = doubleVal;
    }
    
    public boolean getBoolVal(){
        return boolVal;
    }
    
    public void setBoolVal(boolean boolVal){
        this.boolVal = boolVal;
    }
    
    public String getName(){
        return name;
    }
    public void setName(String name){
        this.name = name;
    }
    
    public Date getDate(){
        return date;
    }
    
    public void setDate(Date date){
        this.date = date;
    }
}
